% S = WFDB_isigopen(RECORD);
%
% Open input signal for a selected record.
%
% S: Siginfo structure(s)
% RECORD: Record name. String.
%
% Usage:
% S = WFDB_isigopen(RECORD)
% opens record named RECORD and returns the Siginfo structures in S. The
% number of open signals is found as length(S). Fields in the structure are
% accessed using for example S(n).gain to read the gain of signal number n.
%
% http://www.physionet.org