% ADU = WFDB_muvadu(SIGNAL, MUV);
%
% converts the potential difference(s) MUV from microvolts to A/D units, based
% on the gain for input signal number SIGNAL.
%
% ADU: A/D units. Same size as MUV.
% SIGNAL: Input signal number. Note: signal numbers start with 1 (unlike C
%   where they start with 0).
% MUV: Signal values in microVolts. Scalar or vector.
%
% http://www.physionet.org