% SKEW = WFDB_wfdbgetskew(SIG_NUM);
%
% Get the skew (as recorded in the '.hea' file, but in frame intervals
% rather than in sample intervals) of the specified input signal, or 0 if s
% is not a valid input signal number. Since sample vectors returned by
% WFDB_getvec or WFDB_getframe are already corrected for skew,
% WFDB_wfdbgetskew is useful primarily for programs that need to rewrite
% existing '.hea' files, where it is necessary to preserve the previously
% recorded skews.
%
% SKEW: Skew.
% SIG_NUM: Signal number (Note: signal 1 has number 1 and not 0 as in the C
%   version).
%
% http://www.physionet.org