% WFDB_wfdbsetskew(SIG_NUM, SKEW);
%
% Set the specified skew (in frames) to be recorded by WFDB_newheader or
% WFDB_setheader for signal SIG_NUM. WFDB_wfdbsetskew has no effect on the skew
% correction performed by WFDB_getframe (or WFDB_getvec), which is determined solely
% by the skews that were recorded in the header file at the time the input
% signals were opened.
%
% SIG_NUM: Signal number (Note: signal 1 has number 1 and not 0 as in the C
%   version).
% SKEW: Skew.
%
% http://www.physionet.org