% MUV = WFDB_adumuv(SIGNAL, ADU);
%
% Converts signal value(s) in ADU from A/D units to microvolts, based on
% the gain for input signal SIGNAL.
%
% MUV: Value(s) in microvolt. Vector of same size as ADU.
% SIGNAL: Input signal number. Note: signal 1 has number 1 (unlike the C
%   version where it has 0).
% ADU: Signal values in A/D units. May be scalar or vector.
%
% http://www.physionet.org