% PHYS = WFDB_aduphys(SIGNAL, ADU);
%
% Converts signal value(s) in ADU from A/D units to physical units,
% based on the values of gain and baseline for input signal number SIGNAL.
%
% PHYS: Value(s) in physical units. Vector of same size as ADU.
% SIGNAL: Input signal number. Note: signal 1 has number 1 (unlike the C
%   version where it has 0).
% ADU: Signal values in A/D units. May be scalar or vector.
%
% http://www.physionet.org
