% S = WFDB_osigopen(RECORD, NSIG);
%
% Open output signal files. Use it only if signals are to be written using
% WFDB_putvec. The signal specifications, including the file names, are
% read from the header file of RECORD. No more than NSIG (additional)
% output signals will be opened by WFDB_osigopen, even if the header file
% contains specifications for more than NSIG signals.
%
% S: Structure with signal information.
% RECORD: Record name from which header file will be read.
% NSIG: Number of signals to open.
%
% http://www.physionet.org
