% ADU = WFDB_physadu(SIGNAL, PHYS);
%
% converts the potential difference(s) PHYS from physical units to A/D units, based
% on the gain and baseline for input signal number SIGNAL.
%
% ADU: A/D units. Same size as MUV.
% SIGNAL: Input signal number. Note: signal numbers start with 1 (unlike C
%   where they start with 0).
% PHYS: Signal values in physical units. Scalar or vector.
%
% http://www.physionet.org