% WFDB_setbasetime
% WFDB_setbasetime(BASETIME)
%
% Set the base time used by the time-conversion functions WFDB_timstr and WFDB_strtim.
% Use WFDB_setbasetime after defining the sampling frequency and before creating a
% header file. If called without argument, the current date and time are
% read from the system clock.
%
% BASETIME: String in HH:MM:SS format. An optional base date in dd/mm/yyyy format can
%   follow the time, separated by a space or tab character.
%
% http://www.physionet.org