% WFDB_setcfreq(CFREQ);
%
% Set the counter frequency. Use WFDB_setcfreq before creating a '.hea' file.
% The effect of WFDB_setcfreq is nullified by later invoking any of the functions
% that read header files. If freq is zero or negative, the counter frequency is
% treated as equivalent to the sampling frequency.
%
% CFREQ: Counter frequency.
%
% http://www.physionet.org