% WFDB_wfdbsetstart(SIG_NUM, PLENGTH);
%
% Set the specified prolog length (bytes) to be recorded by WFDB_newheader
% or WFDB_setheader for signal SIG_NUM. WFDB_wfdbsetstart has no effect on
% the calculations of byte offsets within signal files as performed by
% WFDB_isigsettime, which are determined solely by the contents of the
% '.hea' file at the time the signals were opened.
%
% SIG_NUM: Signal number (Note: signal 1 has number 1 and not 0 as in the C
%   version).
% PLENGTH: Prolog length.
%
% http://www.physionet.org